@charset "UTF-8";
/* CSS Document */
.skip a { position:absolute; background:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); width:100%; height:40px; text-align:center; font-size:1.5rem; color:#fff; z-index:100; line-height:40px; top:-40px; opacity:0; }

h2 { font-size: 6.2rem; font-family: 'Pretendard', sans-serif; font-weight: 800; line-height: 1.25; text-align: left; }

body{ background-color: #fff; transition: background-color 0.8s ease, color 0.8s ease; }
body.dark-bg{ background-color: #000; }
body.light-bg { background-color: #f1f6ff; }
body.scroll-lock {
  overflow: hidden;
  height: 100vh;
}
/*table title, form title 숨기기*/
legend, caption, .hidden { visibility:hidden;position:absolute;left:-9999rem;width:1px;height:1px;margin:0;padding:0;background:none;font-size:0;line-height:0;text-indent:-9999rem }

/*login*/
.member_container { width: 100vw; height: 100vh !important; overflow: hidden; position: relative; max-width: 1920px; margin: 0 auto; }
/* .member_container::before { content: ""; width: 100%; height: 100%; position: absolute; background-image: url(/images/user/loginbg.png); background-repeat: no-repeat; background-size: cover;opacity: 0.5; } */
.member_content { width: 500px; position: absolute; z-index: 9999; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #ffffff30; backdrop-filter: blur(10px); padding: 50px; border: 1px solid #eaeaea; border-radius: 30px; transition: all 0.8s ease; }
.member_content:hover { box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; }

.member_wrap .page_title { width: 100%; height: 50px; display: flex; justify-content: center; align-items: center; }
.member_wrap .page_title img { width: 250px; object-fit: cover; display: block; }

.member_wrap .member_box { width: 100%; height: calc(100% - 50px); padding-top: 30px; }

.member_wrap .member_box form { width: 100%; height: 100%; }
.member_wrap .login_form { font-size: 14px; }
.member_wrap .login_form dl { display: flex; flex-direction: column; gap: 20px; }
.member_wrap .login_form dt { margin-bottom: 8px; }
.member_wrap .login_form .login_input { position: relative; }
.member_wrap .login_form .login_input::before { position: absolute; left: 0; width: 50px; height: 50px; display: flex; justify-content: center; align-items: center; font-size: 16px; }
.member_wrap .login_form .icon-password::before { font-size: 20px; }
.member_wrap .login_form .login_input input { width: 100%; height: 50px; padding-left: 50px; border-radius: 8px; box-shadow: 0 0 0px 1000px #f4f4f4 inset; border: none; font-weight: 400; }

.member_wrap form .caption_txt { padding: 15px 0; }
.member_wrap form button { height: 50px; border: none; border-radius: 50px; color: #fff; font-size: 16px; font-weight: 600; background-color: var(--point); }
.member_wrap form button:hover { box-shadow: none; background-color: #175fee; }

.deco { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
.deco1 { position: absolute; bottom: -20%; left: 0; }
.deco2 { position: absolute; top: 20%; right: -5%; }
.deco3 { position: absolute; top: 0; left: 38%; }

/*header*/
.header { width: 100%; height: 80px; padding: 0 50px; display: flex; justify-content: space-between; position: fixed; top: 0; left: 0; background-color: rgb(255 255 255 / 82%) !important; backdrop-filter: blur(10px); z-index: 999; transition: var(--trs-position); }
.header .site_logo { display: flex; align-items: center; }
.logo_wrap { max-width: 20.5rem; position: relative; align-items: center; flex: 1 0 auto; }
.logo_wrap img { display: block; width: 100%; }
.logo_secondary { position: absolute; top: 0; left: 0; opacity: 0; display: none;}

.main_container header.is_main_full .header { background: unset !important; border-bottom: none; backdrop-filter: unset; }

header.is_dark .header { background-color: rgb(0 0 0 / 85%) !important; border-bottom: 0; }
header.is_dark .logo_primary, header.is_main_full .logo_primary { visibility: hidden; }
header.is_dark .logo_secondary, header.is_main_full .logo_secondary { display: block; opacity: 1; }
header.is_dark .menu_list > li a, header.is_main_full .menu_list > li a { color: #fff; }
header.is_dark .mnlink .hv, header.is_main_full .mnlink .hv { color: var(--point); }
header.is_dark .menu_list_sub li a, header.is_main_full .menu_list_sub li a { color: #ffffff94; }
header.is_dark .menu_list_sub li a:hover, header.is_main_full .menu_list_sub li a:hover { color: #fff; }
header.is_dark .icon_globe path, header.is_main_full .icon_globe path { fill: #fff; }

nav {  height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.menu_list { height: 100%; display: flex; align-items: center; justify-content: center; }
.menu_list > li { position: relative; overflow: visible; height: 100%; display: flex; align-items: center; }
.menu_list > li .mnlink { position: relative; overflow: hidden; display: inline-flex; }
.menu_list > li a { font-family: "Poppins", sans-serif; height: 100%; padding: 0 30px; display: inline-flex; align-items: center; position: relative; font-weight: 600; font-size: 1.8rem; color: #000; transition: var(--trs-03); white-space: nowrap; }
.mnlink .hv { width: 100%; position: absolute; top: 100%; left: 50%; color: var(--point); text-align: center; transform: translateX(-50%); font-family: 'Pretendard', sans-serif; font-weight: 700; display: flex; justify-content: center; padding: 0; }
.menu_list > li:hover .mnlink a:first-child { transform: translateY(-100%); color: var(--point); }
.menu_list > li:hover .mnlink .hv { top: 0; }

.menu_list_sub { min-width: 14rem; opacity: 1; position: absolute; font-family: 'Pretendard', sans-serif; font-size: 1.6rem; font-weight: 500; display: flex; flex-direction: column; align-items: center; top: 68px; left: 50%; transform: translateX(-50%) translateY(-12px); padding: 12px; visibility: hidden; transition: var(--trs-fade), var(--trs-transform); background: var(--point); border-radius: 15px; clip-path: inset(0 round 15px); }
.menu_list_sub li { width: 100%; opacity: 0; transform: translateY(-6px); transition: var(--trs-02); }
.menu_list_sub li a { width: 100%; padding: 0.8rem; border-radius: 5px; display: block; text-align: center; font-family: 'Pretendard', sans-serif; font-size: 1.6rem; font-weight: 400; white-space: nowrap; color: #ffffff94; }
.menu_list_sub li a:hover { color: #fff; }
.menu_list > li:hover .menu_list_sub { opacity: 1; visibility: visible; pointer-events: auto; transform: translateX(-50%) translateY(0); }
.menu_list > li:hover .menu_list_sub li { opacity: 1; transform: translateY(0);}
.menu_list > li:hover .menu_list_sub li:nth-child(1) { transition-delay: 0.05s; }
.menu_list > li:hover .menu_list_sub li:nth-child(2) { transition-delay: 0.1s; }
.menu_list > li:hover .menu_list_sub li:nth-child(3) { transition-delay: 0.15s; }
.menu_list > li:hover .menu_list_sub li:nth-child(4) { transition-delay: 0.2s; }
.menu_list > li:hover .menu_list_sub li:nth-child(5) { transition-delay: 0.25s; }

.btn_r { display: flex; align-items: center; gap: 2rem; }
.btn_r .language { width: 2.2rem; height: 2.2rem; cursor: pointer; position: relative; display: flex; justify-content: center; align-items: center; display: none; }
.btn_r .language svg { width: 100%; height: 100%; }
.btn_r a { color: #000; font-size: 1.6rem; }
.is_main_full a, .is_dark .btn_r a { color: #fff; font-size: 1.6rem; }


.language_menu { opacity: 0; position: absolute; top: 40px; left: 50%; transform: translateX(-50%) translateY(-12px); border-radius: 8px; box-shadow: 0 0 40px 0 rgba(0, 0, 0, .1); background: #fff; transition: var(--trs-transform); pointer-events: none; }
.language_menu ul { display: flex; flex-direction: column; padding: 0.8rem; gap: 0.5rem; }
.language_menu ul li button { border: none; white-space: nowrap; font-size: 1.4rem; padding: 5px 20px; border-radius: 5px; letter-spacing: 0.1rem; padding-left: 21px; }
.language_menu ul li button:hover { background: #f5f5f5; }

.language_menu.open { display: block; }
.language svg { cursor: pointer; pointer-events: auto; }
.language.open .language_menu { opacity: 1; transform: translateX(-50%) translateY(0px); pointer-events: auto; }

/*gnb_mobile*/
.gnb_mobile { width: 64px; height: 64px;}
.hambtn { width: 100%; height: 100%; position: relative; top: 0;right: 0;}
.ham { width: 26px; height: 18px; display: none; flex-direction: column; justify-content: center; padding: 0; background: unset; border: none; position: absolute; top: 50%; right: 50px; transform: translateY(-50%); z-index: 99999999; }
.ham span { position: absolute; left: 0; width: 100%; height: 2px; background: #000; }
.is_main_full .ham span, header.is_dark .ham span { background: #fff; }
.gnb_mobile.open .ham span { background: #000 !important; }

.ham span:nth-child(1){ top: 0; }
.ham span:nth-child(2){ top: 50%; transform: translateY(-50%); }
.ham span:nth-child(3){ bottom: 0; }

.ham.active span{ transition: var(--trs-position), var(--trs-transform) 0.2s, var(--trs-fade); }
.ham.active span:nth-child(1){ top: 50%; transform: translateY(-50%) rotate(45deg); }
.ham.active span:nth-child(2){ opacity: 0; }
.ham.active span:nth-child(3){ top: 50%; transform: translateY(-50%) rotate(-45deg); }

.gnb_mobile { display: none; width: auto; height: 80px; position: fixed; top: 0; right: 0; z-index: 9999; }
.gnb_overlay_bg { position: fixed; top: 0; left: 0; width: 100%; height: 100%; visibility: hidden; opacity: 0; background: rgba(0, 0, 0, 0.5); z-index: 9997; transition: var(--trs-06); }
.overlay_bg { position: fixed; top: 0; left: 0; width: 100%; height: 100%; visibility: hidden; opacity: 0; background: rgba(0, 0, 0, 0.5); z-index: 9997; backdrop-filter: blur(10px); }
.gnb_nav { position: fixed; top: -100%; left: 0; width: 100%; height: 100%; visibility: hidden; opacity: 0; background: #fff; z-index: 9999; transition: var(--trs-06); }
.gnb_mobile.open .gnb_overlay_bg { visibility: visible; opacity: 1; } 
.gnb_mobile.open .gnb_nav { visibility: visible; opacity: 1; top: 0; } 

.gnb_nav .header_util { width: 100%; height: 80px; padding: 0 50px; display: flex; align-items: center; position: relative; z-index: 999999; background: #fff;}
.gnb_nav .header_util ul { display: flex; gap: 16px; }
.gnb_nav .header_util ul li a { font-size: 16px; font-weight: 800; color: #d2d2d2; line-height: 1; }
.gnb_nav .header_util ul li.select a { color: #000; }

.gnb_nav_wrap { width: 100%; height: 100%; padding: 0 50px; display: flex; justify-content: center; text-align: center; margin-top: 10%; }
.gnb_nav_inner { width: 100%; }
.gnb_nav_inner a { width: 100%; display: block; color: #000; }
.gnb1.active > a { color: var(--point); }
.gnb-2dep li.on > a { color: #000 !important; font-weight: 600; }

.gnb_nav_inner .gnb1 { opacity: 0; transform: translateY(-10px); transition: var(--trs-03); will-change: transform, opacity; }
.gnb_mobile.open .gnb1 { opacity: 1; transform: translateY(0px); }
.gnb_mobile.open .gnb1:nth-child(1) { transition-delay: 0.2s; }
.gnb_mobile.open .gnb1:nth-child(2) { transition-delay: 0.4s; }
.gnb_mobile.open .gnb1:nth-child(3) { transition-delay: 0.6s; }
.gnb_mobile.open .gnb1:nth-child(4) { transition-delay: 0.8s; }
.gnb_nav_inner .gnb1 > a { padding: 15px 0; }
.gnb_nav_inner .gnb1 > a::before { content: '\e90c'; font-family: 'icomoon' !important; position: absolute; font-size: 16px; right: 50px; }
.gnb1.active > a::before { content: '\e90b'; }
.gnb_nav_inner span { font-size: 18px; font-weight: 600; }
.gnb_nav_inner .gnb-2dep { background: var(--subpoint); border-radius: 15px; max-height: 0; overflow: hidden; transition: var(--trs-layout); }
.gnb_nav_inner .gnb-2dep li a { font-size: 16px; padding: 10px 0; color: var(--subfc); }
.gnb1.active .gnb-2dep{ padding: 15px 0; }

body.scrollDown .header { top: -80px; } 

/*footer*/
footer{ width: 100%; background: #000; color: #fff; display: flex; flex-direction: column; position: relative; z-index: 999; }
.footer_wrap { width: 80%; padding: 80px 0; margin: 0 auto; }
.footer { display: flex; justify-content: space-between; position: relative; padding-bottom: 4.5rem; border-bottom: 1px solid #313030; }
.footer_nav_wrap { display: flex; gap: 6rem; }
.footer_nav a { font-size: 1.6rem; color: #fff; font-weight: 600; }
.footer_nav_list { display: flex; flex-direction: column; gap: 1.5rem; margin-top: 2rem; }
.footer_nav_list li  a { font-size: 1.4rem; color: #878787; }
.footer_nav_list li  a:hover { color: #bfbfbf; }

.family { width: 22rem; position: absolute; right: 0; display: none; }
.family .fs { width : 22rem; height: 5.2rem; display: flex; justify-content: space-between; align-items: center; background-color: #000; padding: 1.5rem 3rem; border-radius: 50px; border: 1px solid #fff; transition: var(--trs-06); }
.family .fs a { display: block; position: relative; z-index: 10; color: #fff; transition: all .2s; font-size: 1.6rem; white-space: nowrap; font-weight: 600; }
.family .fs i { font-size: 1.2rem; color: #fff; transition: all .2s; }
.icon-arrow-b.rotate { transform: rotate(180deg); transition: all .2s; }

.family .fs:hover, .family.open .fs { background: #fff; }
.family .fs:hover a, .family .fs:hover i, .family.open .fs a, .family.open .fs i { color: #000; }
.site_list { padding: 1.2rem 1.2rem 1.2rem 3rem; opacity: 0; position: absolute; top: 6rem; left: 0; z-index: 10; width: 22rem; background-color: #fff; border-radius: 20px; transform: translateY(-10px); transition: var(--trs-layout), var(--trs-fade), var(--trs-transform); }
.site_list.on {  max-height: 300px; opacity: 1; transform: translateY(0); }
.site_list ul { display: block; overflow-y: auto; max-height: 105px; }
.site_list ul li { overflow: hidden; margin: 1.5rem 0; }
.site_list ul li a { font-size: 1.4rem; letter-spacing: 0.02rem; color: #434343; }
.site_list ul li a:hover { color: #000; }  

.footer_bottom { padding-top : 4.5rem; display: flex; justify-content: space-between; font-size: 1.4rem; gap: 1.2rem; }
.footer_bottom .flex { flex-direction: column; gap: 2rem; }
.footer_bottom .logo_wrap { max-width: 20.5rem; }
.footer_bottom .privacy { font-weight: 600; color: #fff; display: inline-block; width: fit-content; font-size: 1.6rem; }
.footer_bottom .footer_info { display: flex; flex-direction: column; gap: 1.5rem; color: #878787; }
.footer_bottom .footer_info .flex { flex-direction: row !important; gap: 1rem;}
.footer_bottom button { width: 22rem; height: 5.2rem; border-radius: 50px; background: #1f1f1f; border: 1px solid #1f1f1f; color: #fff; transition: var(--trs-06); font-size: 1.6rem; padding: 1.5rem 0; display: flex; gap: 0.6rem; }
.footer_bottom button i { font-size: 1.4rem; }
.footer_bottom button:hover { background: #373737; border: 1px solid #373737; }

.contact{ width: 5rem; height: 5rem; border-radius: 50px; position: fixed; bottom: 4rem; right: 4rem; z-index: 9999; background: var(--point) !important; color: #fff; font-size: 1.6rem; font-weight: 600; border-radius: 50px; border: none; background: unset; transition: all 0.3s ease-out; }
.contact:hover { background: var(--point); outline-color: rgba(255, 255, 255, 0); outline-offset: 15px; color: #fff; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1); box-shadow: 0 0 10px 0 rgb(73 133 252); }
.contact .icon-close { display: none; }
.contact.close .icon-say { display: none; }
.contact.close .icon-close { display: block; font-size: 1.3rem; }
.skip_top { width: 5rem; height: 5rem; border-radius: 50px; position: fixed; bottom: 4rem; right: 4rem; z-index: 9999; border: none; box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px; opacity: 0; transition: all 0.3s ease-out; pointer-events: none; }
.fixbtn.fixed .contact { bottom: 10rem; right: 4rem; }
.fixbtn.fixed .skip_top { opacity: 1; pointer-events: auto; }
.skip_top:hover { bottom: 4.5rem; }

.contact_area.active .overlay_bg { visibility: visible;    opacity: 1;}

.fixbtn .contact_input { width: 310px; padding: 30px; border-radius: 25px; background: #fff; position: fixed; bottom: 10.5rem; right: 4rem; opacity: 0; transform: scale(0); transform-origin: right bottom; transition: all .3s ease; box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; z-index: 999999; }
.fixbtn.fixed .contact_input { bottom: 16.5rem; right: 4rem; }
.contact_input.open { opacity: 1; transform: scale(1); }

.contact_tit { display: flex; flex-direction: column; color: #000; gap: 8px; }
.contact_tit h4 { font-size: 20px; }
.contact_tit p { font-size: 14px; }
.contact_tit span { font-weight: 600; }

.contact_form { display: flex; flex-direction: column; gap: 8px; padding-top: 15px; }

.contact_input .check_box { display: flex; justify-content: space-between; padding: 12px 0; }
.contact_input .check_box label { font-size: 13px; color: var(--point); font-weight: 600 !important; }
.contact_input .check_box a { height: 25px; background: #ebebeb; color: #919191; padding: 0 15px; font-size: 13px; border-radius: 6px; display: flex; align-items: center; justify-content: center; }

.contact_input .check_box input[type='checkbox']:checked + label::before  { background: var(--point); border: 1px solid var(--point); }

.contact_input button { width: 100%; background: var(--point); border: 1px solid var(--point); color: #fff; font-weight: 700; padding: 12px 0; border-radius: 10px; background: linear-gradient(135deg, #0056e7 20%, #2e7cff 40%, #0056e7 100%); background-size: 200% 200%; animation: gradientFlow 3s ease infinite; }

/*sub*/
.sub_layout { width: 100%; margin-top: 80px; position: relative; }
.sub_layout .sub_title { width: 80%; margin: 0 auto; padding-top: 50px; }
.sub_layout .sub_title .inner { display: flex; flex-direction: column; gap: 3rem; }
.breadcrumb ul { display: flex; }
.breadcrumb ul li { display: flex; align-items: center; }
.breadcrumb ul li::before { content: ''; width: 5px; height: 5px; background: #858585; margin: 0 10px; border-radius: 50px; }
.breadcrumb ul li:last-child a { color: #000; }
.breadcrumb ul .home::before  { display: none; }
.breadcrumb ul li a { color: #858585; font-size: 1.4rem; }

.sub_title .inner .txt_wrap { display: flex; justify-content: center; flex-direction: column; gap: 1rem; }
.sub_title .inner p, .sub_title .inner h2 { opacity: 0; transform: translateY(30px); }
.sub_title .inner h2 { font-size: 6.8rem; text-align: center ; animation: fadeUp 0.7s ease-out forwards; animation-delay: 0.18s; white-space: nowrap; letter-spacing: 1.5px; }
.sub_title .inner p { font-size: 2rem; text-align: center; line-height: 1; color: var(--point); font-weight: 800; animation: fadeUp 0.7s ease-out forwards; }

.content.sub_container, .content_bottom { opacity: 0; animation: fadeUp 0.7s ease-out forwards; animation-delay: 0.25s; }

.section-wrap, .history-wrap { position: relative; background-color: #fff; z-index: 9; }

.section-sticky, .history-sticky { position: absolute; top: 0; left: -200vw; width: 100%; height: 100vh; height: 100lvh; visibility: hidden; }

.section-items { position: relative; min-height: 250vh; }
.map-items { position: relative; /* min-height: 250vh; */width: 80%; min-height: auto; margin: 0 auto; margin-top: 5%; }
.history-items { position: relative; min-height: 380vh; }
.history-items:last-child .item-data { padding-bottom: 11rem; }
.history-items:last-child .item-visual.fix { padding-bottom: 17.5rem; }

.item-headline { position: absolute; top: 0; left: 0; width: 100%; height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center; color: #fff; }

.item-copy { position: sticky; top: 0; left: 0; width: 100%; height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center; color: #fff; z-index: 3; opacity: 1; transition: opacity 0.4s ease; }

.item-visual { position: sticky; top: 0; left: 0; width: 100%; height: 100vh; display: flex; align-items: center; justify-content: center; }
.item-visual .visual { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; transform-origin: 50% 50%; inset: 0; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.item-visual .visual .obj { position: relative; width: 100%; height: 100%; }
.item-visual .visual .obj img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.item-visual .visual .dimd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); z-index: 2; }
.section-items .item-visual .visual .dimd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 35%); z-index: 2; }

.map-items .item-visual .visual { transform-origin: unset; top: 0; left: unset; transform: unset; clip-path: inset(0% round 25px); height: 90%; }
.item-visual .front-info { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; text-align: center; z-index: 5; color: #fff; opacity: 0; transition: opacity 0.4s ease; }
.item-visual .front-info h3 { font-size: 9.5rem; font-weight: 900; }
.item-copy .txt, .item-visual .front-info .slogan h3 { white-space: nowrap; font-size: 5.2rem; font-weight: 800; line-height: 1.3; text-shadow: 2px 2px 10px rgb(0 0 0 / 40%); }
.item-visual .end-info { position: relative; width: 30vw; margin-top: 3.5rem; z-index: 6; opacity: 0; transition: opacity 0.4s ease; }
.item-visual .end-info h3 { font-size: 4rem; margin-top: 2rem; line-height: 1; font-weight: 900; }
.vision-items .item-visual .end-info h3 { font-size: 4.2rem; margin-top: 20px; line-height: 1; font-weight: 900; }

.contit_wrap { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.contit_wrap .contit_svg { width: 75%; height: auto; }
.contit_svg path { stroke: #fff; fill: transparent; stroke-width: 0.2px; stroke-dasharray: 800; stroke-dashoffset: 800; animation: lineAnimation 20s ease forwards, fillAnimation 1s ease forwards 1.2s; }

.content_bottom { padding-bottom: 12%; }
.content_bottom .inner { display: flex; justify-content: space-between; align-items: center; padding-top: 4.5rem; }
.content_bottom .inner .right { display: flex; gap: 3px; position: absolute; right: 0; }

.sub_layout section { width: 80%; margin: 0 auto; height: auto; padding: 0; padding-top: 10%;  max-width: 1915px; }

.text-line, .text-point { font-size: 4.8rem; font-weight: 800; line-height: 1.3; -webkit-text-fill-color: rgba(26, 26, 26, 0.1); -webkit-background-clip: text; background-repeat: no-repeat; background-image: linear-gradient(90deg, #000 0%, #000 50%, transparent 50.1%); background-size: 0% 100%; white-space: nowrap; }
.text-point{ background-image: linear-gradient(90deg, #2373fa 0%, #2373fa 50%, transparent 50.1%); }

/*board*/
.sub_layout.board .article_wrap { width: 70%; margin: 0 auto; padding-top: 5%; }
.sub_layout.board .content_bottom { width: 70%; margin: 0 auto; }
